Multiple versions of PHP5, to be decided on a per-site level

KevinF

Verified User
Joined
Mar 22, 2012
Messages
12
Greetings,


I would like to upgrade my version of PHP to PHP 5.6.x, but due to some shenanigans certain code that is currently running on my server is being a bit incompatible with 5.6.x.

Is it possible to have my current version of PHP and 5.6.x installed on the same server, where I can decide per domain which version I would like to use?


With regards,
Kevin
 

zEitEr

Super Moderator
Joined
Apr 11, 2005
Messages
14,255
Location
GMT +7.00
Hello Kevin,

Custombuild 2.x allows to run two versions of PHP at the same time. With a default enhanced skin you may choose any of the two for any domain on your account (other 3rd party skins might miss this feature, so you need to check it).

Related: http://www.directadmin.com/features.php?id=1456

If you need someone to set it up for you please feel free to contact me by PM for a quote. I'll be glad to help you.
 
Top